package com.changda.gjjapp.zhfwpt.dto.zxhf;
/**
 * 投诉、建议、咨询类型排序
 * @author Administrator
 *
 */
public class TouSuJianYiZiXunTypeSortDto {
	
	/**
	 * 总类型
	 */
	private String zlx;
	
	/**
	 * 类型名称
	 */
	private String lxmc;
	
	/**
	 * 数量
	 */
	private String cn;

	public String getZlx() {
		return zlx;
	}

	public void setZlx(String zlx) {
		this.zlx = zlx;
	}

	public String getLxmc() {
		return lxmc;
	}

	public void setLxmc(String lxmc) {
		this.lxmc = lxmc;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}
	
	
	
}
